=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export CFLAGS  += $(shell getconf LFS_CFLAGS)
export LDFLAGS += $(shell getconf LFS_LDFLAGS)

%:
	dh $@  --with autoreconf,bash-completion --no-parallel

override_dh_auto_configure:
	rm -f sbr/dtimep.c
	dh_auto_configure -- --bindir=/usr/bin/mh  \
	                     --libdir=/usr/lib/mmh \
	                     --sysconfdir=/etc/mmh

override_dh_auto_install:
	dh_auto_install
	rm debian/mmh/usr/bin/mh/print-mimetype
	./debian/make-alternatives debian/mmh

ORIG = ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz
get-orig-source:
	pristine-tar checkout $(ORIG) -s $(ORIG).asc
