## mmh 0.4

=== debian/changelog ===
mmh (0.4-6) unstable; urgency=medium

  * QA upload
  * Recover original stamp-h.in (Closes: #1046192)

 -- Bastian Germann <bage@debian.org>  Fri, 01 Sep 2023 14:50:17 +0200

mmh (0.4-5) experimental; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Aquila Macedo Costa ]
  * debian/control: 'debhelper-compat' in Build-Depends is bumped to level 13.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/control: changed from 'libncurses5-dev' to 'libncurses-dev'
    in Build-Depends field.
  * Updating debian/watch file:
    - debian/watch: changing protocol from 'http' to 'https'.
    - debian/watch: updated watch file version from 3 to 4.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Mon, 05 Jun 2023 18:16:42 -0300

mmh (0.4-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #983802)
  * Use -fcommon to fix FTBFS with gcc 10. (Closes: #957553)

 -- Adrian Bunk <bunk@debian.org>  Mon, 01 Mar 2021 23:55:05 +0200

mmh (0.4-3) experimental; urgency=medium

  * [d3188097] Round-trip patches with gbp-pq
  * [eb3f3687] Ensure that multipart message boundaries are ascii-only
    (Closes: #928481)

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 06 May 2019 20:26:48 +0000

mmh (0.4-2) unstable; urgency=medium

  * Revert introduction of alternatives, refused by nmh maintainer
   (Closes: #917031)
  * Patch scan(1mh) to include pick.1mh, not pick.1 (Closes: #921149)

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 09 Feb 2019 20:42:03 +0000

mmh (0.4-1) unstable; urgency=medium

  * New upstream release
  * Update upstream signing key
  * Refresh patches and remove patches, applied upstream
  * Fix spelling errors in manpages
  * Bump debhelper compat to 12
  * Update standards version to 4.3.0 (no changes needed)

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 21 Jan 2019 04:38:38 +0000

mmh (0.3-6) unstable; urgency=medium

  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Update Vcs-* fields in debian/control (package moved into debian/ group)
  * Update standards version to 4.2.1 (no changes needed)

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 06 Nov 2018 00:23:04 +0000

mmh (0.3-5) unstable; urgency=medium

  * Add missing symbolic links in bash-complation and alternatives

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 11 May 2018 18:33:34 +0300
