=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: mmh
 Section: mail
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@gnu.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  bash-completion,
  flex,
- libncurses5-dev,
+ libncurses-dev,
  dpkg-dev (>= 1.19.0.5),
- dpkg (>= 1.19.0.5),
- rename
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://marmaro.de/prog/mmh/
-Vcs-Browser: https://salsa.debian.org/iu-guest/mmh
-Vcs-Git: https://salsa.debian.org/iu-guest/mmh.git
+Vcs-Browser: https://salsa.debian.org/debian/mmh
+Vcs-Git: https://salsa.debian.org/debian/mmh.git
 Rules-Requires-Root: no
 
 Package: mmh
 Architecture: any
+Replaces: mh
 Provides: mail-reader, mh
+Conflicts: mh
 Depends: file, ${misc:Depends}, ${shlibs:Depends}
 Description: set of electronic mail handling programs
  This is the mmh mail user agent (reader/sender), a command-line based mail
