=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export CFLAGS  += $(shell getconf LFS_CFLAGS) -fcommon
export LDFLAGS += $(shell getconf LFS_LDFLAGS)

%:
	dh $@  --with bash-completion --no-parallel

override_dh_auto_configure:
	rm -f sbr/dtimep.c
	dh_auto_configure -- --bindir=/usr/bin/mh  \
	                     --libdir=/usr/lib/mmh \
	                     --sysconfdir=/etc/mmh

execute_after_dh_clean:
	echo "Sun Jan  6 16:10:55 CET 2019" > stamp-h.in

override_dh_auto_install:
	dh_auto_install
	rm debian/mmh/usr/bin/mh/print-mimetype

ORIG = ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz
get-orig-source:
	pristine-tar checkout $(ORIG) -s $(ORIG).asc
