=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://marmaro.de/prog/mmh/files/mmh-(.*)\.tar\.gz
